.info-tramite {
  margin-bottom: 10px;
  border-bottom: 1px solid #E5EEFB;
  
  .title {
    text-align: left;
    font-size: 14px;
    font-weight: $fw-bold;
    margin: 0;
  }

  .entity {
    text-align: left;
    font-size: 12px;
    letter-spacing: 0px;
    opacity: 1;
    color: $font-color;
    display: block;
    margin-bottom: 5px;
  }

  .options {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;

    .option_online,
    .option_const,
    .option_link {
      margin-bottom: 5px;
    }

    .option_online {
      .online {
        display: flex;
        align-items: center;
        font-size: 12px;
        color: $c-green;

        i {
          font-size: 12px;
          color: $c-green;
          margin-right: 3px;
        }
      }

      .presencial {
        font-size: 12px;
        color: $font-color;
      }
    }

    .option_const {
      span {
        display: flex;
        align-items: center;
        font-size: 12px;
        color: $font-color;

        i {
          width: 15px;
          height: 15px;
          margin-right: 3px;
          border-radius: 50%;
          display: flex;
          justify-content: center;
          align-items: center;
          font-size: 8px;
          color: $font-color;
          border: 1px solid $font-color;
        }
      }
    }

    .option_link {
      line-height: 1;
    }
  }

  @media only screen and (min-width: $break-xsmall) {
    .options {
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
    }
  }
}